(1924-2011) Dickson, professor emeritus at the University of Michigan, died July 30 at the age of 86. He received his PhD from Columbia University in 1958 and was an AMS member since 1953. Enclose phrases in quotation marks (e.g.